@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

*,
*::before,
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

:root {
  --primary-color: #ffd700;
  --secondary-color: #0e0e0e;
  --bg-color: #000;
  --gray-color: #1d1d1d;
  --light-gray-color: #2d2d2d;

  font-family: "Poppins", sans-serif;
  line-height: 1.5;
  font-weight: 300;
  color-scheme: light dark;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

* {
  scroll-behavior: smooth;
}

.page-title {
  background-image: url(/images/bg-image.png);
  background-repeat: no-repeat;
  min-height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
}

.page-title h1 {
  font-size: 5rem;
  font-weight: 400;
  color: white;
  margin-bottom: 1.5rem;
  margin-bottom: 0rem;
  display: flex;
  justify-content: center;
  display: inline;
  border-bottom: 3px solid var(--primary-color);
}

@media (max-width: 800px) {
  .page-title h1 {
    font-size: 2rem;
  }

  .page-title {
    min-height: 50vh;
  }
}

/* width */
::-webkit-scrollbar {
  width: 4px;
}

/* Track */
::-webkit-scrollbar-track {
  background: var(--bg-color);
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--primary-color);
  border-radius: 4px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--light-gray-color);
}
